Description

Current version of ImageQueue.java (rev. 3116) returns raw image data. I suggest to return the whole Image (with all the image info,
such as width, height, etc.). The mapping script needs all the image info.

Attached is a patch to ImageQueue.java.

History
#1 - 01/20/2012 10:49 AM - J. Wienke

Maybe just a second method parallel to take? Can you implement this as required for you?

#2 - 01/20/2012 10:51 AM - J. Wienke

Having a second method would keep the existing functionality for others.

#3 - 01/20/2012 11:23 AM - Ši. Fojtů
- Status changed from New to Closed

I have added a method takeImage(int ms) that returns the whole Image.

Files
ImageQueue.patch 638 Bytes 01/19/2012 Ši. Fojtů
